Subject: Ticket Assigned - Console installation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 07:57:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Console installation Dear customer service department
I made a call today at 9 am regarding an issue I faced with one item I
bought from your online App, you were so helpful and I offered to send an
email to explain more..  I bought a console that it has two pieces and when
I opened the cartoon box there was no catalogue or screws to fix it so I am
asking for some one who could help in installation as it indeed needs
professional one.
I attached some photos that might help understanding the issue and hope you
can find a solution soon.
You can contact me on
my mobile number 5543 36
 my email [email-masked]
my order number 4530258354.
Thanks in advance for your help. Regards

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025138